a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote,
body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt,
em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6,
header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu,
nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike,
strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u,
ul, var, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
a img, fieldset, img { border: none; }
input[type=email], input[type=tel], input[type=text], textarea { -webkit-appearance: none; font-family: inherit; }
textarea { overflow: auto; }
button, input { margin: 0; padding: 0; border: 0; font-family: inherit; }
button, input[type=submit] { cursor: pointer; }
a, a:focus, button, div, h1, h2, h3, h4, h5, h6, input, select, span, textarea { outline: none; }
ol, ul { list-style-type: none; }
table { border-spacing: 0; border-collapse: collapse; width: 100%; }
html { box-sizing: border-box; }
html *, html :after, html :before { box-sizing: inherit; }
@font-face { font-family: Circe; src: url( ../fonts/Circe-Bold.woff2 ) format( "woff2" ), url( ../fonts/Circe-Bold.woff ) format( "woff" ), url( ../fonts/Circe-Bold.ttf ) format( "truetype" ); font-weight: 700; font-style: normal; }
@font-face { font-family: Proxima Nova; src: url( ../fonts/ProximaNovaT-Thin.woff2 ) format( "woff2" ), url( ../fonts/ProximaNovaT-Thin.woff ) format( "woff" ), url( ../fonts/ProximaNovaT-Thin.ttf ) format( "truetype" ); font-weight: 100; font-style: normal; }
@font-face { font-family: Circe; src: url( ../fonts/Circe-Regular.woff2 ) format( "woff2" ), url( ../fonts/Circe-Regular.woff ) format( "woff" ), url( ../fonts/Circe-Regular.ttf ) format( "truetype" ); font-weight: 400; font-style: normal; }
@font-face { font-family: Hoefler Text; src: url( ../fonts/HoeflerText-Regular.woff2 ) format( "woff2" ), url( ../fonts/HoeflerText-Regular.woff ) format( "woff" ), url( ../fonts/HoeflerText-Regular.ttf ) format( "truetype" ); font-weight: 400; font-style: normal; }
@font-face { font-family: Proxima Nova; src: url( ../fonts/ProximaNova-Regular.woff2 ) format( "woff2" ), url( ../fonts/ProximaNova-Regular.woff ) format( "woff" ), url( ../fonts/ProximaNova-Regular.ttf ) format( "truetype" ); font-weight: 400; font-style: normal; }
body, html { height: 100%; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background-color: #0e0a0f; }
body { font-family: Circe, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.375; color: #0e0a0f; background-color: #0e0a0f; background: linear-gradient( 180deg, #0e0a0f 0, #0e0a0f 40%, #ccaf99 60%, #ccaf99 ); }
footer, section { background-color: #fff; }
a { color: inherit; transition: .15s; }
a, a:hover { text-decoration: none; }
a:hover { color: #0e0a0f; }
img { max-width: 100%; }
ins { text-decoration: none; font-style: inherit; }
a[href^="mailto:"], a[href^="tel:"] { white-space: nowrap; }
h1 { font-size: 134px; line-height: 1.1; font-weight: 400; }
h2 { font-size: 57px; line-height: 1; }
h2, h3 { font-weight: 700; }
h3 { font-size: 40px; }
h4 { font-size: 1.1em; font-weight: 900; }
.wrap { max-width: 1170px; margin: 0 auto; }
.clear:after { content: " "; display: table; clear: both; }
.clear { *zoom: 1; }
.centred { text-align: center; }
.tx-up { text-transform: uppercase; }
.icon-car { background-position: 0 0; }
.icon-car, .icon-graph { background-image: url( ../img/sprite.png ); }
.icon-graph { background-position: -167px 0; }
.icon-house { background-position: 0 -144px; }
.icon-house, .icon-mail { background-image: url( ../img/sprite.png ); }
.icon-mail { background-position: -167px -144px; width: 138px; height: 89px; }
.icon-phone-m { background-position: -334px -90px; width: 72px; height: 83px; }
.icon-phone-m, .icon-phone-t { background-image: url( ../img/sprite.png ); }
.icon-phone-t { background-position: -334px 0; width: 88px; height: 88px; }
.icon { display: inline-block; height: 1em; width: 1em; background-repeat: no-repeat; }
.icon-car { background-image: url( ../img/svg/car.svg ); }
.icon-car, .icon-graph { background-size: contain; background-position: 50%; width: 165px; height: 142px; }
.icon-graph { background-image: url( ../img/svg/graph.svg ); }
.icon-house { background-image: url( ../img/svg/house.svg ); background-size: contain; background-position: 50%; width: 165px; height: 142px; }
.icon-mail { background-image: url( ../img/svg/mail3.svg ); }
.icon-mail, .icon-phone-m { background-size: contain; background-position: 50%; width: 200px; height: 100px; }
.icon-phone-m { background-image: url( ../img/svg/smart.svg ); }
.icon-phone-t { background-image: url( ../img/svg/call2.svg ); background-size: contain; background-position: 50%; width: 200px; height: 100px; }
.btn { display: inline-block; cursor: pointer; padding: .615em 1.077em; font-size: 14px; text-transform: uppercase; letter-spacing: .038em; line-height: normal; font-weight: 500; font-style: normal; color: #fff; background-color: #0e0a0f; border-radius: 5px; border: 1px solid #0e0a0f; transition: background-color .15s, color .15s, border-color .15s; }
.btn:focus { box-shadow: 0 0 2px rgba( 0, 121, 190, .7 ); }
.btn:hover { color: #fff; }
.btn:active { transform: scale( .95 ); }
.inp { display: block; width: 100%; padding: 3px 16px; border-radius: 4px; background-color: #fff; border: 1px solid #d1dbdf; font-size: 14px; line-height: 1; transition: .1s; }
.inp:focus { border-color: #40a5ca; }
.txa { display: block; width: 100%; min-height: 100px; padding: .615em 1.077em; border-radius: 5px; background-color: #fff; border: 1px solid #d1dbdf; font-size: 14px; line-height: 1; resize: vertical; transition: .1s; }
.txa:focus { border-color: #40a5ca; }
.form-row { margin-bottom: 10px; }
.form-row-action { margin: 15px 0; }
.header { position: fixed; top: 0; left: 0; right: 0; z-index: 90; color: #fff; transition: .15s; }
.header.fixed .header__main { border-width: 0; }
.header__in { padding: 25px 0 0; background: #0e0a0f; }
.header__main { padding-bottom: 20px; position: relative; z-index: 40; background: #0e0a0f; text-align: center; border-bottom: 1px solid #fff; }
.logo { display: inline-block; width: 283px; height: 48px; margin: 0 auto; }
.header__contacts { position: absolute; top: 20px; right: 0; text-align: right; font-size: 15px; font-family: Proxima Nova; font-weight: 100; }
.header__contacts a:hover { color: inherit; }
.header-nav { position: relative; z-index: 2; text-align: center; max-height: 1000px; transition: .15s; background: linear-gradient( 180deg, #0e0a0f 0, rgba( 14, 10, 15, 0 ) ); }
.header-nav__item { display: inline-block; padding: 24px 30px; font-family: Proxima Nova; text-transform: uppercase; font-weight: 100; cursor: pointer; }
.header-nav__item:hover { color: inherit; }
.hamb { position: absolute; z-index: 22; top: 14px; left: 0; display: inline-block; height: 30px; line-height: 30px; cursor: pointer; text-align: left; -webkit-tap-highlight-color: rgba( 255, 255, 255, 0 ); }
.hamb.close .hamb_in { background: none; }
.hamb.close .hamb_in:after, .hamb.close .hamb_in:before { top: 0; }
.hamb:hover .hamb_in:after, .hamb:hover .hamb_in:before { width: 100%; }
.hamb_in { position: relative; display: inline-block; vertical-align: middle; width: 40px; height: 5px; background: #fff; }
.hamb_in:after, .hamb_in:before { content: ""; position: absolute; width: 100%; height: 5px; left: 0; background: #fff; transition: .2s linear; }
.hamb_in:before { width: 75%; top: -12px; }
.hamb_in:after { width: 85%; top: 12px; }
.nav { position: fixed; z-index: 100; top: 0; bottom: 0; opacity: 0; visibility: hidden; padding: 100px; background: rgba( 0, 0, 0, .9 ); transform: translateX( -100% ); transition: .15s; }
.nav.expand { opacity: 1; visibility: visible; transform: translateX( 0 ); }
.nav .close { position: absolute; right: 30px; top: 30px; color: #fff; font-size: 50px; line-height: .8; cursor: pointer; }
.nav__item { display: block; color: #fff; font-size: 26px; margin-bottom: 10px; }
.nav__item:hover { color: #fff; }
.footer { background-image: url( ../img/svg/back.svg ); background-repeat: no-repeat; background-size: 100% auto; padding: 160px 0 0; }
.footer__in { padding: 40px 0; text-align: center; color: #fff; background-color: #ccaf99; }
@keyframes a {
 0%, 40%, 80%, to { animation-timing-function: cubic-bezier( .215, .61, .355, 1 ); }
 0% { opacity: 0; transform: scale3d( .3, .3, .3 ); }
 40% { opacity: 1; transform: scale3d( 1.03, 1.03, 1.03 ); }
 80% { transform: scale3d( .97, .97, .97 ); }
 to { opacity: 1; transform: scaleX( 1 ); }
}
.bounceIn { animation-duration: .75s; animation-name: a; }
@keyframes b {
 0% { opacity: 0; }
 to { opacity: 1; }
}
.fadeIn { animation-name: b; }
@keyframes c {
 0% { opacity: 0; transform: translateY( 20px ); }
 to { opacity: 1; transform: translateY( 0 ); }
}
.fadeInUp { animation-name: c; }
@keyframes d {
 0% { opacity: 0; transform: translate3d( -100%, 0, 0 ); }
 to { opacity: 1; transform: translateZ( 0 ); }
}
.fadeInLeft { animation-name: d; }
@keyframes e {
 0% { opacity: 0; transform: translate3d( 100%, 0, 0 ); }
 to { opacity: 1; transform: translateZ( 0 ); }
}
.fadeInRight { animation-name: e; }
.anim { opacity: 0; visibility: hidden; }
.animated { animation-delay: .35s; animation-duration: .35s; animation-fill-mode: backwards; }
.slick-slider { box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list, .slick-slider { position: relative; display: block; }
.slick-list { overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-slider .slick-track { transform: translateZ( 0 ); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:after, .slick-track:before { display: table; content: ""; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir=rtl] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.slick-dotted.slick-slider { margin-bottom: 30px; }
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li { position: relative; display: inline-block; width: 9px; height: 9px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 9px; height: 9px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:focus, .slick-dots li button:hover { outline: none; }
.slick-dots li button:focus:before, .slick-dots li button:hover:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 9px; height: 9px; content: ""; text-align: center; opacity: .25; background-color: #727272; border-radius: 50%; }
.slick-dots li.slick-active button:before { opacity: .75; color: #000; }
.slick-next, .slick-prev { font-size: 0; line-height: 0; position: absolute; z-index: 10; top: 0; display: block; width: 80px; bottom: 0; padding: 0 10px 0 0; cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }
.slick-next:before, .slick-prev:before { content: ""; display: inline-block; width: 0; height: 0; margin: 0; padding: 16px; border: 5px solid #b48a6b; border-width: 0 5px 5px 0; border-radius: 4px; transition: .15s; transform: rotate( -45deg ); }
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover { color: transparent; outline: none; background: transparent; }
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before,
.slick-prev:hover:before { opacity: 1; }
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before { opacity: .25; }
.slick-next:before, .slick-prev:before { line-height: 1; opacity: .75; color: #fff; }
.slick-prev { left: 0; text-align: left; padding: 0 0 0 8px; }
.slick-prev:before { transform: rotate( 135deg ); }
.slick-next { right: 0; text-align: right; }
.overlay { position: fixed; z-index: 90; top: 0; left: 0; right: 0; bottom: 0; display: none; background: rgba( 0, 0, 0, .5 ); }
@keyframes f {
 0% { transform: translateY( 20px ); opacity: 0; }
 35% { transform: translateY( 20px ); opacity: 0; }
 to { transform: translate( 0 ); opacity: 1; }
}
@keyframes g {
 0% { opacity: 0; }
 45% { opacity: 0; }
 to { opacity: 1; }
}
.hero { position: relative; overflow: hidden; z-index: 1; height: 100%; max-height: 100vh; text-align: center; background: #0e0a0f; }
.hero h1 { font-family: Hoefler Text; transform: translate( 0 ); animation: f 1.8s ease-out; }
.hero p { animation: g 2s ease-out; }
.hero>video { min-width: 100%; width: auto; min-height: 104%; height: auto; -o-object-fit: cover; object-fit: cover; }
.hero>video[src="v/softs-sd.mp4"]+.hero-content+.section-next { color: #fff; }
.hero-content { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; padding: 0 20px; color: #fff; text-shadow: 1.763px 2.427px 6.65px rgba( 0, 0, 0, .4 ); }
.hero-content>h1 { margin-bottom: 10px; }
.hero-content>p { font-size: 32px; line-height: 1.15; font-weight: 700; }
.section { position: relative; overflow: hidden; text-align: center; min-height: 100%; }
.section .section-next { bottom: 50px; }
.section--hero { height: 100%; }
.section--hero>img { min-width: 100%; min-height: 100%; -o-object-fit: cover; object-fit: cover; background: #dbe6f6; background: linear-gradient( 270deg, #114357, #f29492 ); filter: brightness( .75 ); transform: scale( 1.08 ); will-change: transform; }
.section--hero h2 { font-family: Hoefler Text; font-weight: 400; font-size: 134px; margin-bottom: 20px; }
.section--we { display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; padding: 130px 0; }
.section--we .section__in { max-width: 850px; margin: 0 auto; }
.section--we h2 { margin-bottom: 30px; }
.section--we p, .section-next { font-size: 24px; color: #b48a6b; }
.section-next { position: absolute; bottom: 40px; left: 50%; transform: translate( -50% ); text-transform: uppercase; font-feature-settings: "c2sc"; font-variant: small-caps; letter-spacing: .14em; }
.section-next:hover { color: #b48a6b; transform: translate( -50%, 5% ); }
.section--hero .section-next, .section--hero .section-next:hover { color: #fff; }
.benefits { position: relative; min-height: 100vh; padding: 60px 0 0; }
.benefits .wrap { padding: 0 5%; }
.benefits-items { margin: 50px 5%; text-align: center; }
.benefits-item { width: 262px; margin: 0 auto 50px; padding: 40px 18px 23px; text-align: center; font-size: 25px; line-height: 1.24; border: 1px solid #081621; }
.benefits-item>.icon { margin-bottom: 10px; }
.work { padding: 150px 0 80px; }
.work .wrap { padding: 0 5%; }
.work h2 { text-align: center; margin-bottom: 100px; }
.work-items { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: justify; justify-content: space-between; }
.work-item { position: relative; overflow: hidden; display: inline-block; width: 100%; margin-bottom: 35px; padding-bottom: 80%; }
.work-item:active .work-item__in, .work-item:focus .work-item__in,
.work-item:hover .work-item__in { background-position: 300%; }
.work-item-reduce_pad:hover { padding:10px;    }
.work-item:active .work-item__tx, .work-item:focus .work-item__tx,
.work-item:hover .work-item__tx { max-height: 100%; opacity: 1; }
.work-item:active .work-item__content, .work-item:focus .work-item__content,
.work-item:hover .work-item__content { top: 0; bottom: auto; }
.work-item:first-child .work-item__bg { background-image: url( ../img/work_a.jpg ); }
.work-item:nth-child(2) .work-item__bg { background-image: url( ../img/work_b.jpg ); }
.work-item:nth-child(3) .work-item__bg { background-image: url( ../img/work_c.jpg ); }
.work-item:nth-child(4) .work-item__bg { background-image: url( ../img/work_d.jpg ); }
.work-item:last-child { width: 100%; }
.work-item:last-child .work-item__bg { background-image: url( ../img/work_e.jpg ); }
.work-item__in { left: 0; top: 0; right: 0; background: linear-gradient( 0deg, #ccaf99, #ccaf99 75%, hsla( 26, 33%, 70%, 0 ) 90% ); background-size: 1px 400%; }
.work-item__content, .work-item__in { position: absolute; bottom: 0; transition: .2s; }
.work-item__content { top: 70%; padding: 25px; color: #fff; }
.work-item__title { margin: 10px 0; font-size: 40px; font-weight: 700; line-height: 1; }
.work-item__bg { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-repeat: no-repeat; background-size: cover; background-position: 50%; }
.work-item__tx { overflow: hidden; font-size: 20px; max-height: 0; opacity: 0; transition: opacity .2s; }
.work-item__tx>ul>li { margin-bottom: .3em; }
.work-item__tx>ul>li:before { content: "» "; }
.who { position: relative; min-height: 100vh; padding: 150px 0; }
.who h2 { text-align: center; margin-bottom: 85px; }
.person-list { margin: 0 auto; padding: 0 80px; max-width: 920px; }
.person-list .slick-prev { z-index: 0; }
.person-list .slick-prev:before { position: absolute; left: 10px; top: 125px; padding: 18px; border-width: 0 3px 3px 0; }
.person-list .slick-next { z-index: 0; }
.person-list .slick-next:before { position: absolute; right: 10px; top: 125px; padding: 20px; border-width: 0 3px 3px 0; }
.person.expand .person__details { max-height: 5000px; }
.person__image { width: 313px; height: 313px; margin: 0 auto; border-radius: 50%; overflow: hidden; background-color: #ccaf99; transition: .2s; }
.person__desc { padding-top: 40px; }
.person__name { margin-bottom: 10px; font-size: 57px; font-weight: 700; line-height: 1; color: #ccaf99; }
.person__position { margin-bottom: 28px; }
.person__about, .person__position { font-size: 25px; color: rgba( 0, 0, 0, .54 ); }
.person__about, .person__more { margin-bottom: 20px; }
.person__details { max-height: 0; overflow: hidden; font-size: 22px; line-height: 1.3; color: rgba( 0, 0, 0, .54 ); }
.person__details p { margin-bottom: .5em; }
.person__more_btn { font-size: 18px; color: #ccaf99; cursor: pointer; }
.contacts { min-height: 30%; padding-top: 100px; }
.contacts .wrap { padding: 0 5%; }
.contacts h2 { margin-bottom: 65px; }
.contact-item { margin-bottom: 60px; }
.contact-item span { display: block; margin: 15px 0; font-size: 25px; }
@media only screen and (min-device-width:320px) and (max-device-width:480px) {
 * { -webkit-text-size-adjust: none; }
}
@media screen and (max-width:1024px) {
 .wrap { padding-left: 20px; padding-right: 20px; }
 .header.fixed .header__in { padding: 10px 0; }
 .header__in { padding: 20px 0; }
 .header__main { border-width: 0; padding-bottom: 0; }
}
@media screen and (min-width:769px) and (max-width:1024px) {
 .section--hero h2, h1 { font-size: 100px; }
 h2 { font-size: 44px; }
}
@media screen and (min-width:481px) and (max-width:768px) {
 .section--hero h2, h1 { font-size: 66px; }
 h2 { font-size: 57px; }
 .person__image { width: 258px; height: 258px; }
}
@media screen and (max-width:480px) {
 .section--hero h2, h1 { font-size: 57px; }
 h2 { font-size: 48px; }
 .person__image { width: 228px; height: 228px; }
}
@media screen and (max-width:768px) {
 .logo { width: 200px; height: auto; }
 .header-nav, .header__contacts { display: none; }
 .hamb { top: 0; }
 .hamb_in { width: 30px; }
 .hamb_in, .hamb_in:after, .hamb_in:before { height: 3px; }
 .hamb_in:before { top: -9px; }
 .hamb_in:after { top: 9px; }
 .nav { padding-left: 50px; }
 .footer { background-size: cover; background-position: 50% 100%; }
 .section--we { padding-top: 100px; }
 .work h2 { margin-bottom: 50px; }
 .work-item__title { font-size: 24px; }
 .work-item__tx { font-size: 18px; }
 .person-list { padding: 0 30px; }
 .person__name { font-size: 48px; }
}
@media screen and (min-width:1025px) and (max-width:1170px) {
 .header__contacts { right: 20px; }
 .hamb { left: 20px; }
}
@media screen and (min-width:960px) {
 .benefits { padding: 190px 0; -ms-flex-align: center; align-items: center; }
 .benefits, .benefits-items { display: -ms-flexbox; display: flex; }
 .benefits-items { -ms-flex-pack: justify; justify-content: space-between; }
 .benefits-item { margin: 0; width: 30%; }
 .work-item { width: 48.54%; padding-bottom: 25%; }
 .work-item__content { top: 63%; }
 .contact-items { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; }
}
@media screen and (min-width:600px) and (max-width:959px) {
 .benefits-item { width: 360px; }
}
@media screen and (min-width:600px) and (max-width:961px) {
 .work-item { padding-bottom: 45%; }
}
@media screen and (min-width:769px) and (max-width:1070px) {
 .work-item__title { font-size: 32px; }
}
@media screen and (min-width:1170px) {
 .who .wrap { padding: 0 5%; }
 .person-list { padding: 0; }
 .person-list .slick-prev { left: -110px; }
 .person-list .slick-next { right: -110px; }
}
@media screen and (max-width:1023px) {
 .person { text-align: center; }
}
@media screen and (min-width:1024px) {
 .person.expand .person__image { width: 150px; height: 150px; }
 .person__image { float: left; margin-left: 20px; }
 .person__desc { overflow: hidden; min-height: 315px; padding: 40px 0 0 62px; }
}
